@import url("https://fonts.googleapis.com/css2?family=Antonio:wght@100..700&display=swap");

@font-face {
  font-family: "tt_norms_promedium";
  src: url("../fonts/typetype_-_tt_norms_pro_medium_2-webfont.woff2")
      format("woff2"),
    url("../fonts/typetype_-_tt_norms_pro_medium_2-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

:root {
  --Antonio: "Antonio", sans-serif;
  --ttnoms: "tt_norms_promedium";
  --biege: #f1e8d5;
  --mahroon: #240000;
}
body ::selection {
  background-color: #240000;
  color: #f1e8d5;
}
* {
  padding: 0;
  margin: 0;
}
body {
  padding: 0;
  margin: 0;
  font-family: var(--bay);
}
* {
  margin: 0;
  padding: 0;
}
body .flex-row {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
body .flex-row .col-1 {
  flex: 0 0 8.34%;
  width: 8.34%;
  padding: 0 15px;
  box-sizing: border-box;
}
body .flex-row .col-2 {
  flex: 0 0 16.67%;
  width: 16.67%;
  padding: 0 15px;
  box-sizing: border-box;
}
body .flex-row .col-2-5 {
  flex: 0 0 20%;
  width: 20%;
  padding: 0 15px;
  box-sizing: border-box;
}
body .flex-row .col-3 {
  flex: 0 0 25%;
  width: 25%;
  padding: 0 15px;
  box-sizing: border-box;
}
body .flex-row .col-4 {
  flex: 0 0 33.33%;
  width: 33.33%;
  padding: 0 15px;
  box-sizing: border-box;
}
body .flex-row .col-5 {
  flex: 0 0 41.66%;
  width: 41.66%;
  padding: 0 15px;
  box-sizing: border-box;
}
body .flex-row .col-6 {
  flex: 0 0 50%;
  width: 50%;
  padding: 0 0px;
  box-sizing: border-box;
}
body .flex-row .col-7 {
  flex: 0 0 58.33%;
  width: 58.33%;
  padding: 0 15px;
  box-sizing: border-box;
}
body .flex-row .col-8 {
  flex: 0 0 66.66%;
  width: 66.66%;
  padding: 0 15px;
  box-sizing: border-box;
}
body .flex-row .col-9 {
  flex: 0 0 75%;
  width: 75%;
  padding: 0 15px;
  box-sizing: border-box;
}
body .flex-row .col-10 {
  flex: 0 0 83.33%;
  width: 83.33%;
  padding: 0 15px;
  box-sizing: border-box;
}
body .flex-row .col-11 {
  flex: 0 0 91.66%;
  width: 91.66%;
  padding: 0 15px;
  box-sizing: border-box;
}
body .flex-row .col-12 {
  flex: 0 0 100%;
  width: 100%;
  padding: 0 15px;
  box-sizing: border-box;
}
.container {
  margin: 0 auto;
  padding: 0 15px;
  width: 100%;
  max-width: 1400px !important;
}
html {
  scroll-behavior: smooth;
}
.wd {
  width: 100%;
}
body .landing-page {
  position: relative;
}
body .landing-page .site-branding {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
body .landing-page .flex-row .col-wrapper .img-wrapper img {
  width: 100%;
  display: block;
  height: 100vh;
  object-fit: cover;
}
body .landing-page .flex-row .col-wrapper .img-wrapper {
  position: relative;
}
body .landing-page .flex-row .col-wrapper .img-wrapper:before {
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  transition: 0.2s;
  mix-blend-mode: multiply;
}

.col-wrapper-1 .img-wrapper:before {
  background: #330000;
}

.col-wrapper-2 .img-wrapper:before {
  transition: 0.2s !important;
}
.col-wrapper-2:hover .img-wrapper:before {
  background: #240000;
}

.col-wrapper-1.col-wrapper-2-active .img-wrapper:before {
  mix-blend-mode: normal !important;
}
.col-wrapper-2.col-wrapper-1-active .img-wrapper:before {
  mix-blend-mode: normal !important;
}
.col-wrapper-2 .img-wrapper:before {
  background: #7f0031;
}

body .landing-page .flex-row .col-wrapper {
  position: relative;
}

body .landing-page .flex-row .col-wrapper .txt-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  transition: 0.3s;
}
/* body .landing-page .flex-row .col-wrapper .txt-wrapper:hover {
  background: rgb(36 0 0 / 86%);
} */
body .landing-page .flex-row .col-wrapper .txt-wrapper h1 {
  color: var(--biege);
  font-size: 2.5em;
  text-transform: uppercase;
  font-family: var(--Antonio);
  font-weight: 700;
}
body .landing-page .flex-row .col-wrapper .txt-wrapper a.link {
  display: flex;
  gap: 1em;
  align-items: baseline;
  text-decoration: none;
  margin-top: 0.6em;
}

body .landing-page .flex-row .col-wrapper .txt-wrapper a.link img {
  height: 18px;
  width: 18px;
  object-fit: contain;
}
body .landing-page .flex-row .col-wrapper .txt-wrapper span.link {
  display: flex;
  gap: 1em;
  align-items: baseline;
  text-decoration: none;
  margin-top: 0.6em;
}
body .landing-page .flex-row .col-wrapper .txt-wrapper a.link.rgt {
  flex-direction: row-reverse;
}
body .landing-page .flex-row .col-wrapper .txt-wrapper span.link.rgt {
  flex-direction: row-reverse;
}
body .landing-page .flex-row .col-wrapper .txt-wrapper a.link h2 {
  color: var(--biege);
  font-size: 1.1em;
  font-family: var(--ttnoms);
  font-weight: 500;
}
body .landing-page .flex-row .col-wrapper .txt-wrapper span.link h2 {
  color: var(--biege);
  font-size: 1.5em;
  font-family: var(--ttnoms);
  font-weight: 500;
}

body .col-wrapper .txt-wrapper .txt-wrapper-inner .site-a {
  padding: 0.7em 1.5em;
  display: inline-block;
  color: #f1e8d5;
  border: 1px solid #f1e8d5;
  border-radius: 30px;
  text-decoration: none;
  font-family: var(--ttnoms);
  font-weight: 500;
  margin-top: 2em;
  font-size: 1.1em;
  transition: 0.2s;
}

body .col-wrapper-1 .txt-wrapper .txt-wrapper-inner .site-a {
  background: #330000;
}
body .col-wrapper-1 .txt-wrapper .txt-wrapper-inner .site-a:hover {
  background: #490f1e;
}

body .col-wrapper-2 .txt-wrapper .txt-wrapper-inner .site-a {
  background: #7f0031;
  transition: 0.2s;
}

body .col-wrapper-2 .txt-wrapper .txt-wrapper-inner .site-a:hover {
  background: #490f1e;
}

body .txt-wrapper .txt-wrapper-inner {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
